<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n27_wgo4" name="n27" src="wgo42c" fileName="img/triple_game_downbg.png" xy="0,1664">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n16_opwg" name="slot" src="opwg11" fileName="com/com_slot.xml" xy="24,1508" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_opwg" name="com_stage" src="opwgy" fileName="com/com_state.xml" xy="875,1684">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <graph id="n5_opwg" name="out_parent" xy="388,1343" size="294,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n6_opwg" name="btn_add" src="opwgz" fileName="com/btn_add.xml" xy="916,1511" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_opwg" name="btn_back" src="opwg10" fileName="com/btn_prop.xml" xy="25,1665">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n13_opwg" name="btn_remove" src="opwg10" fileName="com/btn_prop.xml" xy="255,1665">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n14_opwg" name="btn_refresh" src="opwg10" fileName="com/btn_prop.xml" xy="486,1665">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n20_d8su" name="btn_look_ad" src="d8su1k" fileName="com/btn_look_ad.xml" xy="889,1308" visible="false">
      <relation target="n6_opwg" sidePair="bottom-top"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n22_kzdt" name="btn_game_menu" src="9wz11f" fileName="com/btn_menu.xml" xy="926,25" size="153,142" aspect="true">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n30_uqjv" name="btn_failpack" src="osgy2i" fileName="btn/btn_failpack.xml" pkg="o9974uc5" xy="47,1312">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n21_d8su" name="money" src="d8su16" fileName="com/com_money.xml" pkg="o9974uc5" xy="448,71" size="421,84" group="n33_d6ui">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n24_rnhk" name="btn_task" src="rnhk1x" fileName="com/btn_battle.xml" xy="686,171" pivot="0.5,0.5" group="n33_d6ui" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n29_lv4g" name="btn_noads" src="d8su1g" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="698,183" pivot="0.5,0.5" group="n33_d6ui">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n26_re5l" name="btn_h5" src="d3a9l" fileName="btn/btn_web.xml" pkg="o9974uc5" xy="914,185" pivot="0.5,0.5" group="n33_d6ui">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n31_uqjv" name="btn_saveingpot" src="osgy4m" fileName="btn/btn_saveingpot.xml" pkg="o9974uc5" xy="252,170" group="n33_d6ui">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n32_d6ui" name="btn_three_day" src="d6ui59" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="470,183" group="n33_d6ui">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n1_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="39,72" group="n33_d6ui" controller="state,2">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n34_jjt6" name="btn_petty" src="v18u1k" fileName="btn/btn_petty.xml" pkg="o9974uc5" xy="63,188" group="n33_d6ui"/>
    <group id="n33_d6ui" name="group_" xy="39,71" size="1022,276" advanced="true"/>
  </displayList>
</component>